git_newglib_testfix.patch
Force-online-state-with-unmanaged-devices.patch

# Ubuntu patches
Provide-access-to-some-of-NM-s-interfaces-to-whoopsie.patch
Update-dnsmasq-parameters.patch
netplan/0001-netplan-Adopt-buildsystems-for-Netplan-integration.patch
netplan/0002-netplan-make-use-of-libnetplan-for-YAML-backend.patch
netplan/0003-Allow-the-NetworkManager-daemon-to-write-to-lib-netp.patch
wifi-fix-the-ranges-of-5-GHz-and-6-GHz-bands.patch
wifi-fix-enumeration-of-6-GHz-channels-from-wiphy.patch
lp2116940-wifi-fix-6ghz-channels.patch
lp2127925-fix-autoreconnect-blocker.patch
core-add-handlers-for-SaePasswordMismatch-signal.patch
lp2126573-n-dhcp4-do-not-set-ciaddr-in-discover-state.patch
